file-format-id 1.1;
default
{
}
cell Ch23_IC51.Fig23_28_VDD_sweep
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M100
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M101
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M102
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M103
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M104
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M105
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M106
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M107
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M108
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M109
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M11
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M110
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M111
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M112
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M113
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M114
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M115
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M116
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M117
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M118
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M119
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M120
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M121
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M122
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M123
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M124
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M125
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M126
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M127
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M128
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M129
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M130
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M15
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M16
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M17
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M18
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M19
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M20
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M21
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M22
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M23
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M24
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M25
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M26
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M33
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M34
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M40
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M41
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M50
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M51
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M52
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M57
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M58
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M59
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M68
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M69
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M7
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M78
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M79
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M80
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M81
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M87
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M88
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M89
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M9
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M90
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M91
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M92
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M93
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M94
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M95
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M96
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M97
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M98
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_28_VDD_sweep:schematic).M99
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
